BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: tahoma, verdana, arial, sans-serif; BACKGROUND-COLOR: #fff
}
A {
	COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:link {
	COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:active {
	COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 200%; COLOR: #333
}
H2 {
	FONT-WEIGHT: 600; FONT-SIZE: 130%; MARGIN: 0px 0px 10px; COLOR: #333
}
H3 {
	FONT-SIZE: 108%; MARGIN: 10px 0px 4px; COLOR: #333
}
H4 {
	FONT-WEIGHT: bold
}
H5 {
	FONT-SIZE: 95%
}
H6 {
	FONT-SIZE: 90%
}
P {
	LINE-HEIGHT: 1.4em
}
TD {
	LINE-HEIGHT: 1.4em
}
LI {
	LINE-HEIGHT: 1.4em
}
P {
	WORD-WRAP: break-word
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	MARGIN: 0px
}
LI P {
	MARGIN: 1px 0px 0px
}
OL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
INPUT {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; FONT-FAMILY: tahoma, arial, sans-serif
}
SELECT {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; FONT-FAMILY: tahoma, arial, sans-serif
}
TEXTAREA {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; FONT-SIZE: 100%; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; FONT-FAMILY: tahoma, arial, sans-serif
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.cueWrapper {
	MARGIN: 20px auto; WIDTH: 966px
}
.cueTopline {
	MARGIN: 0px; WIDTH: 966px; HEIGHT: 2px
}
.cuePage {
	MARGIN: -11px 0px 0px; WIDTH: 968px
}
.cueHeaderTop {
	MARGIN: 0px 2px; VERTICAL-ALIGN: middle; WIDTH: 962px; COLOR: #fff; HEIGHT: 21px; BACKGROUND-COLOR: #4a5155
}
.cueHeaderTop P {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; COLOR: #fff; PADDING-TOP: 2px; FONT-FAMILY: arial, sans-sarif; TEXT-ALIGN: right
}
.cueHeaderTop A:link {
	COLOR: #fff
}
.cueHeaderTop A:visited {
	COLOR: #fff
}
.cueHeaderTop A.locChange {
	COLOR: #ccc
}
.cueHeader {
	MARGIN: 0px
}
.cueFooter {
	PADDING-LEFT: 20px; MARGIN: 0px; WIDTH: 944px; HEIGHT: 65px
}
.cueFooter .ftr_topRow {
	PADDING-RIGHT: 138px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 11px; TEXT-ALIGN: right
}
.cueFooter .ftr_topRow A:link {
	TEXT-DECORATION: none
}
.cueFooter .ftr_topRow A:visited {
	TEXT-DECORATION: none
}
.cueFooter .ftr_topRow A:hover {
	COLOR: #06c; TEXT-DECORATION: underline
}
.cueFooter .ftr_topRow A:active {
	COLOR: #06c; TEXT-DECORATION: underline
}
.cueFooter .ftr_bottomRow {
	MARGIN: 0px 0px 0px 818px
}
.cueFooter .ftr_bottomRow LI {
	FONT-SIZE: 9px; COLOR: #999
}
.cueBotline {
	MARGIN: 0px; WIDTH: 968px; HEIGHT: 4px
}
.cueBody {
	PADDING-BOTTOM: 20px; MARGIN: 0px 10px; PADDING-TOP: 0px! important
}
.HeaderSearch {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.Breadcrumb {
	MARGIN: 15px 0px; TEXT-ALIGN: right
}
.cueSplitContent {
	WIDTH: 100%
}
.cueSplitLeft {
	FLOAT: left; WIDTH: 49%
}
.cueSplitRight {
	FLOAT: right; WIDTH: 49%
}
.cueBodySplit DIV.cueSplitLeft {
	WIDTH: 64%
}
.cueBodySplit DIV.cueSplitRight {
	WIDTH: 35%
}
.cueSplitLeftCentered DIV.cueSplitLeft {
	TEXT-ALIGN: center
}
.cueTableFormat {
	CLEAR: both; MARGIN-TOP: 12px
}
.cueTableFormat TABLE.cueMultiUseTable {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.cueTableFormat TABLE.cueMultiUseTable TH {
	BORDER-RIGHT: #8a929f 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8a929f 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #8a929f 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #8a929f 1px solid; BACKGROUND-COLOR: #cdd3dc; TEXT-ALIGN: left
}
.cueTableFormat TR.cueTableRowEven {
	BACKGROUND-COLOR: #eee
}
.cueTableFormat TABLE.cueMultiUseTable TD {
	BORDER-RIGHT: #8a929f 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #8a929f 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; BORDER-LEFT: #8a929f 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #8a929f 1px solid
}
.cueTableFormat TABLE.cueMultiUseTable TD.cueTableFirstColumnShaded {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: top; WIDTH: 30%; PADDING-TOP: 4px; BACKGROUND-COLOR: #f0f0f0
}
.cueTableFormat TABLE.cueMultiUseTable TH .normal {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: -2px 0px 0px; PADDING-TOP: 0px
}
.cueTableFormat IMG.embeddedImage_left {
	MARGIN-LEFT: 26px; MARGIN-RIGHT: -20px
}
.cueTableKey.cueTableFormat IMG.embeddedImage_left {
	MARGIN-LEFT: 0px! important; MARGIN-RIGHT: -5px! important
}
.cueTableKey TD {
	PADDING-RIGHT: 4px! important; PADDING-LEFT: 4px! important; PADDING-BOTTOM: 4px! important; PADDING-TOP: 4px! important
}
.cueFAQ DIV:first-child {
	MARGIN: 0px 0px 6px -4px
}
.cueFAQ #chkShowAll {
	MARGIN: 2px 4px 0px 0px
}
.cueFAQ .cueFAQQuestion {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.cueFAQ .cueFAQAnswer {
	MARGIN: 0px 0px 0px 4px
}
.cueBanner {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 13px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; WIDTH: 932px; PADDING-TOP: 0px; HEIGHT: 50px; TEXT-ALIGN: left
}
.cueBanner H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.cueContentStyle1 {
	MARGIN: 5px
}
.cueContentStyle1 DIV LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0.2em; MARGIN: 0px 4px 3px -8px; PADDING-TOP: 0.25em
}
.cueContentStyle1 DIV LI P {
	MARGIN-BOTTOM: 2px
}
.cueContentStyle1 P A {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle1 P A:link {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle1 P A:visited {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle1 P A:active {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle1 P A:hover {
	COLOR: #039
}
.cueContentStyle2 {
	MARGIN: 5px
}
.cueContentStyle2 H2 {
	MARGIN: 15px 0px 8px
}
.cueContentStyle2 H3 {
	MARGIN: 12px 0px 6px
}
.cueContentStyle2 P {
	MARGIN: 0px 0px 6px
}
.cueContentStyle2 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0.2em; MARGIN: 0px 4px 3px -8px; PADDING-TOP: 0.25em
}
.cueContentStyle2 DIV LI P {
	MARGIN-BOTTOM: 0px
}
.cueContentStyle2 A {
	FONT-WEIGHT: bold
}
.cueContentStyle2 P A {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle2 P A:link {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle2 P A:visited {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle2 P A:active {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle2 P A:hover {
	COLOR: #039
}
.cueContentStyle3 {
	PADDING-BOTTOM: 10px; MARGIN: 0px 5px; BORDER-BOTTOM: #8a929f 1pt solid
}
.cueContentStyle3 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0.2em; MARGIN: 0px 5px 3px -8px; PADDING-TOP: 0.25em
}
.cueContentStyle3 DIV.cueInnerWrapper {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.cueContentStyle3 P A {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle3 P A:link {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle3 P A:visited {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle3 P A:active {
	FONT-WEIGHT: normal; COLOR: #06c; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline
}
.cueContentStyle3 P A:hover {
	COLOR: #039
}
.embeddedImage_left {
	PADDING-RIGHT: 8px
}
.cueHeroWrapper {
	MARGIN: 10px 0px 10px 10px
}
.cueHeroWrapper {
	MARGIN: 10px 0px 10px 10px; WIDTH: 720px! important
}
.cueHeroWrapper .grc_flx_c1 {
	WIDTH: 534px! important
}
.cueHeroWrapper .grc_flx_c2 {
	WIDTH: 186px! important
}
.heroSideTop {
	MARGIN: 0px 0px 10px
}
.cueLogoType {
	MARGIN-LEFT: 5px
}
.cueLogoType .fit_img {
	MARGIN-TOP: 0px
}
.embeddedImage_right {
	PADDING-LEFT: 8px
}
.cueCollapsibleTableContentExpandIcon {
	
}
.bgColorShade1 {
	BACKGROUND-COLOR: #f0f0f0
}
.bgColorShade2 {
	BACKGROUND-COLOR: #eee
}
.divClearBoth {
	CLEAR: both
}
.divClearLeft {
	CLEAR: left
}
.divClearRight {
	CLEAR: right
}
.divBlockElement {
	DISPLAY: block
}
.divTopBorder1 {
	BORDER-TOP: #f0f0f0 1px solid; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.divTopBorder2 {
	BORDER-TOP: #666 1px solid; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.textAlignLeft {
	TEXT-ALIGN: left
}
.textAlignCenter {
	TEXT-ALIGN: center
}
.textAlignRight {
	TEXT-ALIGN: right
}
.textAlignRight TABLE {
	TEXT-ALIGN: right
}
.tableImageFormat IMG {
	MARGIN-TOP: 5px
}
.tableClearFormat TH {
	BORDER-TOP-WIDTH: 0px! important; BORDER-LEFT-WIDTH: 0px! important; BORDER-BOTTOM-WIDTH: 0px! important; BORDER-RIGHT-WIDTH: 0px! important
}
.tableClearFormat TD {
	BORDER-TOP-WIDTH: 0px! important; BORDER-LEFT-WIDTH: 0px! important; BORDER-BOTTOM-WIDTH: 0px! important; BORDER-RIGHT-WIDTH: 0px! important
}
.tableClearFormat TR.cueTableRowEven {
	BACKGROUND-COLOR: #fff! important
}
.fontHeaderStyle H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: 600; FONT-SIZE: 130%; COLOR: #333
}
.fontAltColor1 H3 {
	COLOR: #333
}
.fontAltColor2 {
	COLOR: #aaa
}
.fontSizeSmall {
	FONT-SIZE: 90%
}
.fontBold {
	FONT-WEIGHT: bold
}
.fontItalic {
	FONT-STYLE: italic
}
.fontSubhead H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: 600; FONT-SIZE: 130%; COLOR: #333
}
.fontSubhead P {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN: 0px 0px 0px 1px; COLOR: #333
}
.fontSubhead LI P {
	FONT-WEIGHT: normal
}
.formatHighlightBox {
	BORDER-RIGHT: #d0d6ec 1pt solid; PADDING-RIGHT: 2px; BORDER-TOP: #d0d6ec 1pt solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d0d6ec 1pt solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d0d6ec 1pt solid
}
.formatHighlightBox LI {
	PADDING-LEFT: 2px; MARGIN: 0px 3px 3px 0px
}
.formatHighlightBox P {
	DISPLAY: block; MARGIN: 0px 8px 3px 10px
}
.formatHighlightBox A {
	DISPLAY: block; MARGIN: 0px 8px 3px 10px
}
.formatHighlightBox IMG {
	DISPLAY: block; MARGIN: 0px 8px 3px 10px
}
.formatHighlightBox H3 {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: 600; FONT-SIZE: 130%; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 6px; PADDING-TOP: 3px
}
.formatHighlightBoxClearRt P {
	MARGIN: 0px 8px 3px 3px
}
.formatHighlightBoxClearRt A {
	MARGIN: 0px 8px 3px 3px
}
.formatHighlightBoxClearRt IMG {
	MARGIN: 0px 8px 3px 3px
}
.linkArrowDn LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0.45em
}
.linkArrowUp LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 0.45em
}
.linkArrowUp LI A {
	FONT-WEIGHT: normal
}
.mrgLeftFormat0 {
	MARGIN-LEFT: 0px
}
.mrgLeftFormat5 {
	MARGIN-LEFT: 5px
}
.mrgLeftFormat10 {
	MARGIN-LEFT: 10px
}
.mrgLeftFormat15 {
	MARGIN-LEFT: 15px
}
.mrgLeftFormat-5 {
	MARGIN-LEFT: -5px
}
.mrgRightFormat0 {
	MARGIN-RIGHT: 0px
}
.mrgRightFormat5 {
	MARGIN-RIGHT: 5px
}
.mrgRightFormat10 {
	MARGIN-RIGHT: 10px
}
.mrgRightFormat-5 {
	MARGIN-RIGHT: -5px
}
.mrgTopFormat0 {
	MARGIN-TOP: 0px
}
.mrgTopFormat5 {
	MARGIN-TOP: 5px
}
.mrgTopFormat10 {
	MARGIN-TOP: 10px
}
.mrgTopFormat15 {
	MARGIN-TOP: 15px
}
.mrgTopFormat20 {
	MARGIN-TOP: 20px
}
.mrgTopFormat-5 {
	MARGIN-TOP: -5px
}
.mrgTopFormat-10 {
	MARGIN-TOP: -10px
}
.mrgTopFormat-15 {
	MARGIN-TOP: -15px
}
.mrgTopFormat-20 {
	MARGIN-TOP: -20px
}
.mrgBottomFormat0 {
	MARGIN-BOTTOM: 0px
}
.mrgBottomFormat5 {
	MARGIN-BOTTOM: 5px
}
.mrgBottomFormat10 {
	MARGIN-BOTTOM: 10px
}
.mrgExtBottomFormat15 {
	MARGIN-BOTTOM: 15px
}
.mrgExtBottomFormat20 {
	MARGIN-BOTTOM: 20px
}
.mrgBottomFormat-5 {
	MARGIN-BOTTOM: -5px
}
.mrgBottomFormat-10 {
	MARGIN-BOTTOM: -10px
}
.mrgExtBottomFormat-15 {
	MARGIN-BOTTOM: -15px
}
.mrgExtBottomFormat-20 {
	MARGIN-BOTTOM: -20px
}
.mrgTextTopFormat0 {
	MARGIN-TOP: 0px
}
.mrgTextTopFormat3 {
	MARGIN-TOP: 3px
}
.mrgTextTopFormat6 {
	MARGIN-TOP: 6px
}
.mrgTextTopFormat8 {
	MARGIN-TOP: 8px
}
.mrgTextTopFormat12 {
	MARGIN-TOP: 12px
}
.mrgTextTopFormat-3 {
	MARGIN-TOP: -3px
}
.mrgTextTopFormat-6 {
	MARGIN-TOP: -6px
}
.mrgTextTopFormat-8 {
	MARGIN-TOP: -8px
}
.mrgTextTopFormat-12 {
	MARGIN-TOP: -12px
}
.mrgTextBottomFormat0 {
	MARGIN-TOP: 0px
}
.mrgTextBottomFormat3 {
	MARGIN-TOP: 3px
}
.mrgTextBottomFormat6 {
	MARGIN-TOP: 6px
}
.mrgTextBottomFormat8 {
	MARGIN-TOP: 8px
}
.mrgTextBottomFormat12 {
	MARGIN-TOP: 12px
}
.mrgTextBottomFormat-3 {
	MARGIN-TOP: -3px
}
.mrgTextBottomFormat-6 {
	MARGIN-TOP: -6px
}
.mrgTextBottomFormat-8 {
	MARGIN-TOP: -8px
}
.mrgTextBottomFormat-12 {
	MARGIN-TOP: -12px
}
.widthSplit3565 DIV.cueSplitRight {
	WIDTH: 64%
}
.widthSplit3565 DIV.cueSplitLeft {
	WIDTH: 35%
}
.widthSplit2575 DIV.cueSplitRight {
	WIDTH: 74%
}
.widthSplit2575 DIV.cueSplitLeft {
	WIDTH: 25%
}
.widthSplit1090 DIV.cueSplitRight {
	WIDTH: 89%! important
}
.widthSplit1090 DIV.cueSplitLeft {
	WIDTH: 10%! important
}
.widthSplit0595 DIV.cueSplitRight {
	WIDTH: 94%! important
}
.widthSplit0595 DIV.cueSplitLeft {
	WIDTH: 5%! important
}
.widthSplit6535 DIV.cueSplitRight {
	WIDTH: 35%
}
.widthSplit6535 DIV.cueSplitLeft {
	WIDTH: 64%
}
.widthSplit7525 DIV.cueSplitRight {
	WIDTH: 25%
}
.widthSplit7525 DIV.cueSplitLeft {
	WIDTH: 74%
}
.cueLinkIconAudio {
	WIDTH: 15px; HEIGHT: 12px
}
.cueLinkIconMedia {
	WIDTH: 15px; HEIGHT: 12px
}
.cueLinkIconPDF {
	WIDTH: 15px; HEIGHT: 12px
}
.cueLinkIconVideo {
	WIDTH: 15px; HEIGHT: 12px
}
.cueLinkIconWord {
	WIDTH: 15px; HEIGHT: 12px
}
.cueLinkIconXPS {
	WIDTH: 15px; HEIGHT: 12px
}

@media Handheld    
{
* {
	CLEAR: none! important; FLOAT: none! important; WIDTH: auto! important
}

}

@media Print    
{
.noprint {
	DISPLAY: none
}
    }
DIV.adControl {
	MARGIN: 10px 48px 5px; TEXT-ALIGN: center
}
.leftZone {
	DISPLAY: block; FLOAT: none
}
.rightZone {
	CLEAR: right; DISPLAY: inline; FLOAT: left; WIDTH: 23%
}
.midZone {
	DISPLAY: inline; FLOAT: left; WIDTH: 77%
}
.fit_TitleImgLeftContentRight2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px
}
.TabStrip_SearchBox {
	HEIGHT: 15px
}
#SimpleSearchButton {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 6px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma; POSITION: relative; TOP: 0px; HEIGHT: 10px
}
.shm_highLight_2Tier {
	PADDING-RIGHT: 11px; BACKGROUND-POSITION: right center; PADDING-LEFT: 11px; BACKGROUND-IMAGE: url(/taiwan/sql2008/graphics/homepage/PublishingImages/nav_list2_selected_bg.jpg); PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #d1d8f3
}
.vrt_outer [class].vrt_parent {
	BACKGROUND-IMAGE: url(/taiwan/sql2008/graphics/homepage/PublishingImages/vrt_bg_mod.png); BACKGROUND-REPEAT: no-repeat
}
.vrt_outer .vrt_parent .vrt_tabcontainer {
	CLEAR: left; BACKGROUND-POSITION: 50% top; DISPLAY: inline; FONT-WEIGHT: normal; FLOAT: left; BACKGROUND-IMAGE: url(/taiwan/sql2008/graphics/homepage/PublishingImages/vrt_tab_line_mod.gif); MARGIN: 0px; WIDTH: 186px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TEXT-ALIGN: right
}
.vrt_tabcontainer [class].vrt_onState {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(/taiwan/sql2008/graphics/homepage/PublishingImages/vrt_onstate.png); BACKGROUND-REPEAT: no-repeat
}
.vrt_tabcontainer A.vrt_onState {
	COLOR: #333; TEXT-DECORATION: none
}
.vrt_tabcontainer A.vrt_offState {
	COLOR: #333
}
.HeaderSearch DIV.cueInnerWrapper {
	PADDING-LEFT: 120px
}
.HeaderSearch INPUT.text {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BORDER-LEFT-COLOR: #8a929f; BORDER-BOTTOM-COLOR: #8a929f; PADDING-BOTTOM: 2px; BORDER-TOP-COLOR: #8a929f; PADDING-TOP: 2px; BORDER-RIGHT-COLOR: #8a929f
}
.HeaderSearch TD:first-child {
	BORDER-RIGHT: #d0d6ec 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d0d6ec 1px solid; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #d0d6ec 1px solid; WIDTH: 306px! important; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #d0d6ec 1px solid; HEIGHT: 19px! important; BACKGROUND-COLOR: #d0d6ec; TEXT-ALIGN: center
}
.HeaderSearch TD:unknown {
	DISPLAY: block; MARGIN-LEFT: 15px
}
.TabStrip_SearchBox {
	MARGIN-TOP: -1px; DISPLAY: block; BORDER-LEFT-COLOR: #8a929f; MARGIN-BOTTOM: -2px; BORDER-BOTTOM-COLOR: #8a929f; BORDER-TOP-COLOR: #8a929f; HEIGHT: 16px! important; BORDER-RIGHT-COLOR: #8a929f
}
.TabStrip_SearchButton {
	DISPLAY: block; MARGIN-LEFT: 5px
}
#aspnetForm {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}